{# Define Routing #}
{%- if appRoute is not defined -%}
    {%- set appRoute = app.request.attributes.get('_route') -%}
{%- endif -%}

{# Define Full Routing #}
{%- if appRouting is not defined -%}
    {%- set appRouting = app.request.schemeAndHttpHost ~ app.request.requestUri -%}
{%- endif -%}


{# JS/CSS Vesrion #}
{%- set getVersion = null -%}

